RK-J - Task #3087

Extension: Split a content script to multiple content scripts. And also, reduce the line of code for the
functions.

06/23/2023 09:47 AM - Ayush Khandelwal

Status: Closed Start date: 06/23/2023
Priority: High Due date: 06/23/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 06/23/2023 09:48 AM - Ayush Khandelwal

- Subject changed from Split a sing content script to multiple content scripts. And also, reduce the line of code for the functions. to Split a single
content script to multiple content scripts. And also, reduce the line of code for the functions.

#2 - 06/23/2023 09:48 AM - Ayush Khandelwal

- Subject changed from Spilit a single content script to multiple content scripts. And also, reduce the line of code for the functions. to Split a content
script to multiple content scripts. And also, reduce the line of code for the functions.

#3 - 06/23/2023 09:48 AM - Ayush Khandelwal

- Subject changed from Split a content script to multiple content scripts. And also, reduce the line of code for the functions. to Extension: Split a
content script to multiple content scripts. And also, reduce the line of code for the functions.

#4 - 07/10/2023 05:41 AM - Rishabh Rai

- Status changed from New to In Progress

#5 - 07/10/2023 05:41 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 07/10/2023 05:41 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#7 - 07/10/2023 05:44 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
